# Uses of Class
org.kapott.hbci.swift.DTAUS_CH.Transaction

Packages that use DTAUS_CH.Transaction
Package
Description
org.kapott.hbci.swift
Dieses Paket enthält Hilfsklassen für die Arbeit mit bankinternen Datenformaten.

## Uses of DTAUS_CH.Transaction in org.kapott.hbci.swift

Methods in org.kapott.hbci.swift with parameters of type DTAUS_CH.Transaction
Modifier and Type
Method
Description
`void`
DTAUS_CH.`addEntry(DTAUS_CH.Transaction entry)`